/*
MAIN CSS
*/

	*{
			margin:0;
			padding:0;
	}
	body{
		background:#ffffff;
		background: url(../images/body-bg.jpg) fixed bottom left repeat-x;
	}
    /*===============*/
	/*		Useful codes	          */
   /*===============*/
  
   @font-face {
				font-family: 'MicrogrammaD-BoldExte';
				src: url('../fonts/microgbe.eot');
				src: url('../fonts/microgbe.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/microgbe.woff') format('woff'),
						 url('../fonts/microgbe.ttf') format('truetype'),
						 url('../fonts/microgbe.svg#microgbe') format('svg');
				font-weight: normal;
				font-style: normal;
		}
   @font-face {
				font-family: 'MicrogrammaD-MediExte';
				src: url('../fonts/microgme.eot');
				src: url('../fonts/microgme.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/microgme.woff') format('woff'),
						 url('../fonts/microgme.ttf') format('truetype'),
						 url('../fonts/microgme.svg#microgme') format('svg');
				font-weight: normal;
				font-style: normal;
	}
	.wrapper{
		width:960px;
		margin:auto;
   }
   .site-logo{
		
   }
   .header{
		background:url(../images/header-bg.jpg) repeat-x;
   }
   .home-logo {
		padding:0;
		width:auto;
		float:left;
		margin: 28px 0 0 0;
   }
   .site-logo h1{
		padding: 51px 0 0;
		padding: 51px 0 0;
		width:auto;
		float:left;
   }
   
   .site-logo .side{
		width:247.5px;
		float:left;
   }
   .site-logo h1 a{
		display:block;
		text-align:right;
   }
   .site-logo .facebook{
		padding: 0 0 0 0;
		float: right;
		width: 200px;
		height: 47px;
		background: url(../images/facebook.png) no-repeat top right;
		margin: 42px 12px 9px 0;
		text-align:right;
   }
   .site-logo .facebook ul{
		padding:0;
		margin:0;
		list-style:none;
   }
   .site-logo .facebook ul li{
		float:right;
		width:47px;
   }
   .site-logo .facebook ul li a:hover{
		background: url(../images/facebook-hover.png) no-repeat top right;
   }
   .site-logo .facebook ul li a{
		display:block;
		width:47px;
		height:47px;
		color:transparent;
		background: url(../images/facebook.png) no-repeat top right;
		
   }
   .site-logo .site-contact{
		text-align:right;
		float:right;
		padding:0px 12px 0 0;
   }
   .site-logo .site-contact span{
		color:#ed1c24;
		font-family: 'MicrogrammaD-BoldExte';
		font-weight:bold;
   }
   
   .site-logo .site-contact p{
		color:#757575;
		font-family: 'MicrogrammaD-BoldExte';
		line-height:1.2em;
		font-size: 14px;
   }
   
   
   
	/*.menu{	}
	.menu ul.menu { 
		background:url(../images/home-logo.png) no-repeat;
		width:75px;
		padding:35px 0 0 0;
	}
	
	.menu ul.menu li{
		padding:36px 0 0 0;
	} 
	.menu ul.sub-menu li{
		line-height:18px !important;
		padding:0;
	}
	.menu ul li{
		margin:0 0 0 18px;
	}
	.menu ul li a{
		color:#757575;
		text-decoration:none;
		display:block;
		font-size:14px;
		font-family: 'MicrogrammaD-MediExte';
		font-weight:bolder;
		padding:0 0 24px 0 ;
	}*/
	.banner{
		position:relative;
	}
	.featured-banner3{
		position:relative;
		width:627px;
		float:right;
		margin: 0 0 0 3px;
	}
	.featured-banner1,
	.featured-banner2{
		position:relative;
		width:330px;
	}
	.featured-banner3 span,
	.featured-banner2 span{
		position:absolute;
		left:0;
		bottom:0;
		background:url(../images/text-shadow.png);
		display:block;
		width:96%;
		padding: 6px 0 6px 4%;
		font-size:12px;
		background-size: 100% 100%;
	}
	
	.featured-banner2 span{
		bottom:-12px;
	}
	.featured-banner1 span {
		position: absolute;
		left: -2px;
		bottom: -12px;	
		background: url(../images/text-shadow.png) no-repeat;
		display: block;
		width: 97%;
		padding: 6px 0 6px 4%;
		font-size: 12px;
		background-size: 100% 100%;
	}
	.featured-banner1  a, .featured-banner2 span a, .featured-banner3 span a{
		text-decoration:none;
		color:#747474;
	}
	.featured-banner3 span{
		padding: 15px 0 15px 4%;
	}
	div.welcome-note{
		float:right;
		width:627px;
		padding: 27px 0 21px;
		background:url('../images/red-bg.png');
	}
	div.welcome-note span{
		width:100%;
		margin:0;
		padding:0 0 0 21px;
		font-size:12px;
		color:#ffffff;
		font-family: 'MicrogrammaD-MediExte';
		
	}
	div.welcome-note p{
		width:100%;
		font-size:22px;
		padding:0 0 0 21px;
		margin:0;
		color:#ffffff;
		font-family: 'MicrogrammaD-MediExte';
		line-height: 0.5;
	}

	
	.menu {
		margin: 0;
		float:right;
		width:960px;
		background: white url(../images/nav-bar.jpg) repeat-x;
		padding: 0;
		border-bottom: 1px solid gray;
		border-radius: 15px;
	}
	.menu li {
		float: left;
		text-align: center;
		width: auto;
		margin: 0;
		min-height: 45px;
		max-width: 152px;
		padding: 0 5px;
		height: 45px;
	}
	.menu li:nth-child(3) a{
		width:80px;
	}
	.menu > li:first-child  {
		max-width: 129px;
	}
	.menu-header ul li .sub-menu{
		display:none;
	}
	.menu li a{
		color:#757575;
		text-decoration:none;
		display:block;
		font-size:14px;
		padding:6px 0;
		font-weight:normal;
		font-family: 'MicrogrammaD-MediExte';
	}
	
	.menu li:last-child{
		min-width:75px;	
	}
	.menu li a{
		color: #757575;
		text-decoration: none;
		display: table;
		font-size: 14px;
		padding: 6px 0;
		font-family: 'MicrogrammaD-MediExte';
		height: 100%;
		margin: 3px auto;
			line-height: 1;
	}
	.secondary-menu {
		width: 57px;
		float: left;
		padding: 42px 0 0 32px;
	}
	.secondary-menu li{
		padding: 0 0 0 2px;
		
	}
	.secondary-menu li a{
		color:#747474;
		text-decoration: none;
		font-family: 'MicrogrammaD-BoldExte';
		background: url('../images/home-logo-sprite.png') no-repeat 0 0;
		height: 23px;
		display: block;
		padding: 70px 0 0 4px;
		width: 74px;
	}
	.secondary-menu li.current-menu-item a{
		color:#747474;
		background: url('../images/home-logo-sprite.png') no-repeat -96px 0;
	}
	.secondary-menu li a:hover{
		background: url('../images/home-logo-sprite.png') no-repeat -96px 0;
		color:#747474;
	}
	.bxslider li{
		list-style:none; 
	}
	.home div.main-content{
		margin:-39px 0px 0 0 !important;
		/*background:url(../images/home-content-bg.jpg) repeat-x bottom center;*/
		min-height:auto !important;
	}
	div.content{
		width:740px;
		border:2px solid #cccccc;
		border-radius:10px;
		margin:0px 0px 0 0;
		float:left;
		/*background:url(../images/home-content-bg.jpg) repeat-x bottom center;*/
		background:transparent;
	}
	div.entry{
		width:275px;
		margin:42px 0 0;
		float:left;
	}
	
	div.entry p{
		font-size:12px;
		width:230px;
		margin:auto;
		color:#747474;
	}
	div.entry .title{
		font-size:16px;
		width:230px;
		text-transform:uppercase;
		font-weight:bold;
		color:#747474;
		margin:auto;
		margin:19px auto 16px;
	}
/*=====slider gallery=======*/
	.featured-banner1 {
		height:337px;
		max-height:337px;
	}
	.featured-banner2 {
		height:256px;
		max-height:256px;
		margin:20px 0 0;
	}
	.featured-banner3 img{
		min-height:516px;
	}
	.featured-banner1 img{
		height:100%;
	}
	.featured-banner2 img{
		height:100%;
	}
	.bxslider{
		padding:0;
	}
	.page ul.thumbs img {
		width:87px;
		height:75px;
	}
	.home ul.thumbs img {
		width: 79px;
		height: 75px;
	}
	
	.home div.slideshow img{
		width:370px !important;
		height:252px !important;
		border-radius:10px;
		margin:0 !important;
	}
	.home #gallery{
		height:auto !important;
	}
	.home .projects-link a{
		display: block;
		float: left;
		margin-right: 22px;
		padding: 4px 10px 2px 10px;
		border: 1px solid #ccc;
	}
	.home .projects-link a.current-gallery-post{
		background-color: transparent;
		font-weight: bold;
		border-color: #CCC;
		color: #ed1c24;
		box-shadow: 0 4px 5px -4px gray;
	}
	.page div.navigation{
		width:647px;
		margin:auto;
	}
	.home div.navigation{
		width: 389px;
		margin: -32px auto 0;
	}
	.home div.gallery{
		padding:47px 0 18px !important;
	}
	
	div.gallery #controls{
		display:none;
	}
	.home div.gallery-container{
		width:465px !important;
		float:left;
		
	}
	div.title-container{
		background:url(../images/title-container-bg.png) no-repeat;
		overflow:visible;
		margin:14px 0 0 14px;
		padding:0;
		position:relative;
		z-index:100;
		width:260px;
		height:48px;
		font-size:18px;
		font-weight:bold;
		color:#ffffff;
	}
	div.title-container p{
		margin:0;
		padding:10px 0 0 0;
		text-align:center;
	}
	.home div.aside{
		width:200px !important;
		float:right !important;
	}
	.home div.aside .download1{
		width:188px !important;
		height:280px !important;
		margin:0 0 20px 0;
		border:2px solid #cccccc;
		border-radius:12px;
		background:url(../images/download-bg.jpg) center top;
	}
/*	.home div.aside  .widget p.title, .home div.aside  .widget p.title{
		font-family: 'MicrogrammaD-MediExte';
		font-size:16px;
		color:#747474;
		background: url(../images/download-arrow.png) no-repeat top right;
		width: 58% !important;
		margin: 5% auto;
		text-align: left;
		padding: 0 0 0 12px;
	}*/
	div.aside  .widget, div.aside  .widget {
		text-align:center;
	}
	.home div.aside  .widget p,div.aside .download1 .widget p{
		margin: 6% auto !important;
	}
	.home div.aside .download2{
		
		width:188px !important;
		height:280px !important;
		margin:0;
		border:2px solid #cccccc;
		border-radius:12px;
		background:transparent !important;
	}
	div.footer{
		height:100px;
		margin:0;
		/*background:url(../images/footer-bg.png);*/
	}
	div.footer p{
		font-size:12px;
		color:#333333;
		text-align:center;
		padding:60px 0 0 ;
	}
	div.footer p a{
		font-size:12px;
		color:#333333;
		text-align:center;
		padding:60px 0 0 ;
		text-decoration:none;
	}

/*=== Banner ===*/
.banner{
	margin: 0;
}
#controls1, #controls2, #controls3{
	display:none;
}
/*=== MAIN NAVIGATION ===*/
	/*#main-navigation {
		background: #ccc;
	}
	#main-navigation ul {
		list-style: none;
		margin: 0 0 12px 0;
		padding: 0;
	}
	#main-navigation ul li {
		float: left;
		position: relative;
	}
	#main-navigation ul li a {
		display: inline-block;
		padding: 10px  0 0;
	}


	#main-navigation .menu li.current_page_item a {
		background:url(../images/current-nav.png) no-repeat top center;
	}
	#main-navigation .sub-menu li a {
		background:transparent !important;
	}
	#main-navigation .sub-menu li.current_page_item a {
		background:url(../images/current-nav.png) no-repeat top center !important;
	}

	#main-navigation ul li a:hover ul,
	#main-navigation ul li:hover ul { display: block; }

	#main-navigation ul ul {
		display: none;
		position: absolute;
		top: 40px;
		left: 0;
		
		background: #ccc;
		width: 200px;
	}
	#main-navigation ul ul li {}
	#main-navigation ul ul li a {}
	#main-navigation ul ul li a:hover {}
	*/
	#main-navigation .menu li.current_page_item a {
		color:red;
	}
	#main-navigation .menu li a:hover {
		color:red;
	}
	#main-navigation .menu li.current_page_item {
		background:url(../images/current-nav.png) no-repeat top center;
	}	
	#main-navigation .current-page-ancestor{
		background:url(../images/current-nav.png) no-repeat top center;
	}
	#main-navigation .current-page-ancestor a{
		color:red;
	}
	#main-navigation .sub-menu li a {
		color:#757575 !important;
		
	}
	#main-navigation .sub-menu li.current_page_item a {
		background:url(../images/current-nav.png) no-repeat top center;
		color:red !important;
	}
/*========HOME WIDGET============*/
	.home .aside .widget {
		width: 208px !important;
		text-align: center;
		float: left;
		min-height: 265px;
		margin:0 0 20px !important;
	}
	.home .aside .widget img{
		margin:0 0 0 -16px;
	}
/*=== PAGeS ===*/
	
	.page .aside ul li a{
		text-decoration:none;
		display:block;
	}
	.error404 .primary,
	.page div.gallery-container{
		padding:0 0 18px 0;
		width:607px;
		float:right;
	}
	.page .breadcrumbs {
		padding:0px 0 12px 5px;
		margin:0;
	}
	.page #breadcrumbs{
		font-size:12px;
		color:#979797;
		width:auto;
		margin:0 2px 0 6px;
	}
	.page #breadcrumbs strong{
		font-size: 12px;
		color: #747474;
		width: auto;
		margin: 0 2px 0 6px;
		font-weight: bold;
	}
	.page #breadcrumbs a{
		text-decoration:none;
		color:#979797;
	}
	.page div.slideshow a.advance-link {
		display: block;
		width: 607px;
		height: 460px;
		line-height: 460px;
		text-align: center;
	}
	.page div.slideshow img {
		width: 600px;
		height: 400px;
		border-radius: 10px;
		margin: -61px 0 0 0;
	}
	.page #gallery{
			height:412px;
	}
	.page div.slideshow-container {
		position: relative;
	}
	.page div.slideshow-container {
		height: 519px; /* This should be set to be at least the height of the largest image in the slideshow */
	}
	.page div.gallery {
		padding: 18px 0 18px;
		
	}
	
	.page div.main-content{
		margin:18px 0px 0 0;
		/*background:url(../images/home-content-bg.jpg) repeat-x bottom center;*/
	}
	
	.page .aside ul li div{
		display:none;
	}
	.page .aside ul .current-menu-item div{
		display:block;
	}
	.page .widget-menu > li {
		background:url(../images/secondary-menu-bg.png) no-repeat;
		height: auto;
		padding: 12px 0 16px 0;
		list-style:none;
	}
	.page .widget-menu .current-menu-item {
		background:url(../images/current-widget-menu.png) no-repeat;
	}
	.page .widget-menu li a{
		font-size:14px;
		color:#747474;
		padding:0 0 0 12px;
		font-family: 'MicrogrammaD-MediExte';
	}
	.page .widget-menu li p a{width:auto;}
	.page .widget-menu li div{
		padding:12px 0 0 ;
		width: 320px;
		font-size: 12px;
	}
	.page .aside ul li,
	.page .aside p{
		margin: 6px 0 0 5px;
		color: #747474;
		font-size: 12px;
	}
	.page .widget-menu li div ul li,.page .widget-menu li div p{
		margin:6px 0 0 5px;
		color:#747474;
		width: 288px;
		font-size: 12px;
	}
	.page .aside{width: 320px;}
	.page .aside .widget-menu{
		padding:0;
		margin:0;
	}
	.page .aside .widget,
	.error404 .aside .widget{
		background:url(../images/download-bg.png) no-repeat;
		background-size:95% 100%;
		margin: 0 0 12px 0;
	}
	.page .aside .widget .textwidget {
		width:100%;
		font-family: 'MicrogrammaD-MediExte';
		color:#747474;
		font-size:12px;
	}
	.page .aside .widget .textwidget p{
		width: 68%;
		margin: 5px auto 0;
		font-size:16px;
		line-height:15px;
	}
	.page .aside .widget .textwidget p.title a{
		margin:11px 0 3px;
	}
	.home .aside .widget .textwidget p{
		width: 53%;
		margin: auto;
		font-size: 16px;
		line-height: 14px;
	}
	.home .aside .widget .textwidget p.title a,.page .aside .widget .textwidget p.title a{padding:2px 0;}
	.page .aside .widget .textwidget p a {
		background: url(../images/download-arrow.png) no-repeat right;
		text-decoration: none;
		color: #747474;
		font-size: 16px;
		font-family: 'MicrogrammaD-MediExte';
		display: block;
		text-align: left;
	}	
	.page .aside .widget img{
		width:120px;
		height:155px;
		clear:both;
		margin:0 0 0 -12px;
	}
	.page .aside .widget,
	.error404 .aside .widget{
		width: 159px;
		margin:12px 0 0;
		text-align: center;
		float: left;
		min-height:265px;
	}
	.page-template-partners-template-php .gallery .widget img, .page-template-installation-template-php .gallery .widget img {
		float:left;
		margin:0 7px 0 0;
	}
	
	/*========Blog==========*/
	.blog .main-content{
		margin: 12px 0 0px ;
		padding:0 0 18px;
		background:url(../images/home-content-bg.jpg) repeat-x bottom center;
		min-height: 500px ;
	}
	.blog .entry{
		width:607px;
		float:right;
		margin:0;
		margin:12px 0 18px;;
	}
	.blog .entry p{
		margin:12px 0 0;
		width:100%;
	}
	.blog .post-container{
		margin:0 0 12px;
	}
	.blog .aside .widget .textwidget p{
		width: 60%;
		margin: auto;
		padding: 5% 0;
	}
	.blog .entry .title{
		margin:0;
		width:100%;
	}
	.blog .entry .title a{
		font-family: 'MicrogrammaD-MediExte';
		text-decoration:none;
		color: #747474;
	}
	.blog .entry .readmore a{
		font-family: 'MicrogrammaD-MediExte';
		text-decoration:none;
		color: #747474;
	}
	.blog .entry .author{
		font-family: 'MicrogrammaD-MediExte';
		font-size:12px;
		margin:0;
	}
	.blog .aside{
		float:left;
	}
	.blog .aside .widget{
		background:url(../images/download-bg.png) no-repeat;
		background-size:95% 100%;
		margin: 0 0 12px 0;
		width: 159px;
		margin:12px 0 0;
		text-align: center;
		float: left;
		min-height:265px;
	}
	.blog .aside .widget .textwidget {
		width:100%;
		font-family: 'MicrogrammaD-MediExte';
		color:#747474;
		font-size:12px;
	}
	.blog .aside .widget .textwidget p a {
		background: url(../images/download-arrow.png) no-repeat right;
		text-decoration: none;
		color: #747474;
		font-size: 14px;
		font-family: 'MicrogrammaD-MediExte';
		display: block;
		text-align: left;
	}
	.blog .aside .widget img{
		width:120px;
		height:155px;
		clear:both;
		margin:0 0 0 -12px;
	}
	
	.blog #breadcrumbs{
		font-size:12px;
		color:#979797;
		width:auto;
		margin:0 2px 12px 0px;
	}
	.blog #breadcrumbs strong{
		font-size:12px;
		color:#ed171f;
		width:auto;
		margin:0 2px 0 6px;
	}
	.blog #breadcrumbs a{
		text-decoration:none;
		color:#979797;
	}
	.blog .pagination .prev a, .blog .pagination .next a{
		font-family: 'MicrogrammaD-MediExte';
		font-size:12px;
		text-decoration:none;
		margin:12px 0 0 0;
		color:#979797;
	}
	.blog .pagination .prev a:hover, .blog .pagination .next a:hover{
		color:#ed171f;
	}
	/*===========SINGLE==============*/
	.single .main-content{
		margin: 12px 0 0px ;
		padding:0 0 18px;
		background:url(../images/home-content-bg.jpg) repeat-x bottom center;
		min-height: 500px ;

	}
	.single .entry{
		width:607px;
		float:right;
		margin:0;
		margin:12px 0 18px;;
	}
	.single .entry p{
		margin:12px 0 0;
		width:100%;
	}
	.single .post-container{
		margin:0 0 12px;
	}
	.single .aside .widget .textwidget p{
		width: 60%;
		margin: auto;
		padding: 5% 0;
	}
	.single .entry .title{
		margin:0;
		width:100%;
	}
	.single .entry .title a{
		font-family: 'MicrogrammaD-MediExte';
		text-decoration:none;
		color: #747474;
	}
	.single .entry .readmore a{
		font-family: 'MicrogrammaD-MediExte';
		text-decoration:none;
		color: #747474;
	}
	.single .entry .author{
		font-family: 'MicrogrammaD-MediExte';
		font-size:12px;
		margin:0;
	}
	.single .aside{
		float:left;
	}
	.single .aside .widget{
		background:url(../images/download-bg.png) no-repeat;
		background-size:95% 100%;
		margin: 0 0 12px 0;
		width: 159px;
		margin:12px 0 0;
		text-align: center;
		float: left;
		min-height:265px;
	}
	.single .aside .widget .textwidget {
		width:100%;
		font-family: 'MicrogrammaD-MediExte';
		color:#747474;
		font-size:12px;
	}
	.single .aside .widget .textwidget a {
		background: url(../images/download-arrow.png) no-repeat right;
		text-decoration: none;
		color: #747474;
		font-size: 14px;
		font-family: 'MicrogrammaD-MediExte';
		display: block;
		text-align: left;
	}
	.single .aside .widget img{
		width:120px;
		height:155px;
		clear:both;
		margin:0 0 0 -12px;
	}
	
	.single #breadcrumbs{
		font-size:12px;
		color:#979797;
		width:auto;
		margin:0 2px 12px 0px;
		display:none;
	}
	.single #breadcrumbs strong{
		font-size:12px;
		color:#ed171f;
		width:auto;
		margin:0 2px 0 6px;
	}
	.single #breadcrumbs a{
		text-decoration:none;
		color:#979797;
	}
	/*========= WIDGET ========*/
	.gallery .widget {
		margin: 0 0 0px 0;
		float: left;
		padding: 0;
		height: 154px;
	}
	.page-template-installation-template-php .gallery .widget {
		margin: 0 0 0px 0;
		float: left;
		padding: 0;
		height: auto;
	}
	.page-template-installation-template-php .gallery .widget:nth-child(odd){
		margin:12px 0 0;
	}
	
	.page-template-installation-template-php .gallery .widget:nth-child(even){
		margin:12px 12px 0 0;
	}
	.page-template-installation-template-php .gallery .widget img{
		margin:0;
	}
	
	.page-template-template-sub-installation-php .gallery .widget_text{
		clear: both;
		float: none;
		margin: 0 0 24px 0;
	}
	.page-template-template-sub-installation-php .gallery .widget_text h3{
		margin: 0 0 20px 0;
		padding: 0 0 0;
		text-transform:none;
		font-size:16px;
		font-family:'arial';
		color:#747474;
		font-weight:bold;
	}
	.page-template-template-sub-installation-php .gallery .widget_text .textwidget{
		font-size:12px;
		font-family:'arial';
		color:#979797;
		font-weight:bold;
	}
	.page-template-template-sub-installation-php .gallery .widget{
		height:auto;
	}
	
	.page-template-template-sub-installation-php .gallery .widget_sp_image{
		float: left;
		margin-right: 10px;
		margin-bottom: 10px;
		width: 111px;
		text-align: center;
		height: 75px;
		line-height: 75px;
	}
	
	.page-template-template-sub-installation-php .gallery .widget_sp_image img{
		width: auto;
		min-width: auto;
		height: auto;
	}
	.page-template-template-sub-installation-php #breadcrumbs{margin: 0 2px 0 0px;}
	.home div.entry p {
		font-size: 11px;
	}
	.home div.entry .title {
		font-size: 14px;
	}
	.home .panel ul li{
		margin: 6px 0 0 5px;
		color: #747474;
		font-size: 10px;
	}
	/*==========IE ==============*/
		.projects-link {
			width: 50%;
			text-align: center;
			margin: -3px auto 0;
			padding: 0 0 0 24px
		}
	
	/*Fixes*/
	.home .aside .widget .textwidget{
		padding: 4px 0 0;
		min-height: 266px;
	}
	.page-template-site-map-php .gallery > ul{ padding:0;}
	.page-template-site-map-php .gallery .sitemap .submenu{ display:block;}
	.page-template-site-map-php .gallery ul li {list-style:none;}
	.page-template-site-map-php .gallery ul li a { 
			font-size: 14px;
			color: #747474;
			padding: 0 0 0 12px;
			font-family: 'MicrogrammaD-MediExte';
			text-decoration:none;
	}
	.error404 .primary { width:100%;}
	.error404 .primary h2.title{ 
		text-align: center;
		font-family: 'MicrogrammaD-MediExte';
		padding: 156px 0;
	}
	/*==========IE ==============*/
	.lt-ie9 .page-template-installation-template-php .gallery .widget {
		margin: 0 7px 0 0;
	}
	.ie8 .menu li {
		height:62px;
	}
	.ie8 .menu {
		background: url(../images/menu-bg.png) no-repeat;
		border-bottom:none !important;
	}
	.ie8 .page .aside .widget{
		background:url(../images/ie-download-bg-page.png) no-repeat;
		padding:10px;
		margin:10px;
	}
	.lt-ie9 .page .aside{width:330px;}
	.lt-ie9 .page .aside .widget{
		background:url(../images/ie-download-bg-page.png) no-repeat;
		margin: 12px 3px 0;
		padding:0 0px 8px 0;
	}
	.lt-ie9 .home .aside .widget{
		background:url(../images/ie-download-bg-home.png) no-repeat;
		margin: 12px 3px 0;
		padding:0 0px 8px 0;
	}
	.lt-ie9 .featured-banner1 span{
		background:url(../images/text-shadow.png);
	}
	.lt-ie9 .featured-banner3 span{
		background:url(../images/banner3-text-shadow.png);
	}
	.lt-ie9  .page .widget-menu > li {
		background: url(../images/ie-second-menu-bg.png) no-repeat;
	}
	.lt-ie9 .page .widget-menu .current-menu-item {
		background: url(../images/ie-current-widget-menu.png) no-repeat;
	}
		
	
	
	
	
	
	
	
	@media only screen and (max-width: 960px){
			body{
				min-width:1140px;
			}
			.bx-wrapper {
				width:100%;
				margin:auto !important;
			}
			.bx-wrapper img{
				margin:auto;
			}
			.page div.main-content{
			margin:18px 0px 0 0;
			background:url(../images/home-content-bg.jpg) repeat-x bottom center;
			min-height: 100% !important ;
			}
	}

	@media only screen and (-webkit-min-device-pixel-ratio : 1.5),
	only screen and (min-device-pixel-ratio : 1.5) {

	
	
}